This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1020484 - easyfix typo in unit test
easyfix typo in unit test
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Kenigsberg
Haim
http://gerrit.ovirt.org/#/c/20277/
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 14:33 EDT by R P Herrold
Modified: 2013-10-18 05:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 05:42:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2013-10-17 14:33:05 EDT
Description of problem:
typo in unit test

Version-Release number of selected component (if applicable):
git current

How reproducible:
CO git, run 'make rpm' without the bridge-utils installed, read

Additional info:

patch is:

[root@vm010004007 ~]# diff -u vdsm-UPSTREAM/tests/tcTests.py \
    vdsm/tests/tcTests.py
--- vdsm-UPSTREAM/tests/tcTests.py      2013-10-17 14:11:15.655749739 -0400
+++ vdsm/tests/tcTests.py       2013-10-17 14:25:44.965175069 -0400
@@ -137,7 +137,7 @@
     try:
         dev.addDevice()
     except:
-        raise SkipTest("'brctl' has failed. Do you have bride-utils "
+        raise SkipTest("'brctl' has failed. Do you have bridge-utils "
                        "installed?")

     null = open("/dev/null", "a")
[root@vm010004007 ~]#
Comment 1 R P Herrold 2013-10-17 16:47:51 EDT
patch into the gerrit
http://gerrit.ovirt.org/#/c/20277/

Note You need to log in before you can comment on or make changes to this bug.